.auth-container {
    padding: 110px 20px 40px;
}

.title {
    font-size: 22px;
    text-align: center;
    margin-bottom: 20px;
}

.auth-card {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.auth-link {
    text-align: center;
    display: block;
    margin-top: 8px;
    font-size: 14px;
    color: var(--primary-light);
    text-decoration: none;
}


.input-wrapper {
    position: relative;
    margin-bottom: 16px;
}

.input-error-msg {
    color: #ff5c5c;
    font-size: 12px;
    margin-top: 4px;
    font-weight: 500;
    font-family: 'IRANSansX', sans-serif !important;
    display: block;
    width: 100%;
}

.auth-card .input {
    width: 100%;
    box-sizing: border-box;
}
